
QGIS Application - Bug report #6802

WFS client: "load all unique values" and "load 10 sample values" in expression builder doesnot work

2012-12-01 05:47 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15950

Description

Try filter a WFS layers with the expression builder, it fails to retrieve the values for a particular attribute.

I'll tag this as a blocker as I guess we don't want to ship a broken QGIS feature.

Tested on master.

Associated revisions

Revision 1e0b9c21 - 2013-06-30 03:02 PM - Jürgen Fischer

expression builder widget: hide sample buttons and context menu, when no layer is set (fixes #6802)

wfs source select: rename slots to avoid autoconnect warning

attribute table: remove stale connect

History

#1 - 2013-06-30 06:05 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"1e0b9c217d007cee05e405d145b057206f58f4fb".
